FBREADER(1)

NAME
FBReader - e-book reader

SYNOPSIS
FBReader [-lang language] [e-book]

DESCRIPTION
FBReader is an e-book reader. It supports most open e-book formats, and can read compressed e-book archives.

For more information on using the program, see the "About FBReader" button on its toolbar.

OPTIONS

-lang language
    Language for user interface. Current version (0.12.0) of fbreader supports Arabic (specify -lang ar option), Chinese (-lang zh), Czech (-lang cs), Dutch (-lang nl), English (-lang en), Finnish (-lang fi), French (-lang fr), German (-lang de), Hungarian (-lang hu), Indonesian (-lang id), Italian (-lang it), Lithuanian (-lang lt), Russian (-lang ru), Spanish (-lang es) and Swedish (-lang sv) and Ukrainian (-lang uk).

e-book
    Name of file to open. If this parameter is missing or if FBReader cannot open the specified file, the last opened file will be reopened. If you start FBReader for the first time or the last opened file is missing, "About FBReader" text will be opened.

AUTHOR
This man page was written by Joey Hess <joeyh@debian.org> and Nikolay Pultsin <geometer@fbreader.org> for the Debian system, but may be freely reused on other systems.